uuid: d139ea22-e561-46c7-b4da-c22bbec68aeb
langcode: en
status: true
dependencies:
  module:
    - node
id: node.thumbnails_bilbiographie
label: Thumbnails_bilbiographie
description: ''
targetEntityType: node
cache: true
